Subject: [Spridgets] Fwd: Healium

From: David Woerpel via Spridgets <[email-masked]>
Date: Sun, 31 Jan 2021 15:28:13 -0600

This is a multi-part message in MIME format.
--------------4E4D8B9B33DFB084B88C8306
 boundary="------------EB9B82BDAFC70193CDB7FE38"

--------------EB9B82BDAFC70193CDB7FE38
Content-Transfer-Encoding: 8bit

Resending this as my email has been having some problems getting 
through. Sorry if it's a duplicate.  Dave W.

-------- Forwarded Message --------
Subject: 	Re: [Spridgets] Healium
Date: 	Sat, 30 Jan 2021 12:40:11 -0600
From: 	David Woerpel <[email-masked]>
To: 	[email-masked]

Hi Ron,

You mean these?  Attached.  I noticed yours have "Minilite" type 
wheels.  Don't have that one will have to look around for one. I do 
remember Amy and how much fun we had.  She was a bit miffed when she 
found out they used the later model Spridget front bumper!  Great 
memories.  Thanks for that.

Dave W.

'59 :{)
'59 MGA 1500

Burlington WI
"Pay It Forward"

On 1/30/2021 9:34 AM, Ron Soave via Spridgets wrote:
> Ok long timers - I saw this on Facebook marketplace. Who remembers Amy Turner and Healium, her blue Bugeye that was used for this model? Husband was Paul, IIRC. Good times back then. I will always remember Frank telling the story of he and Joe Meccia visiting her and getting accustomed to southern fried everything.
>
> Ron Soave
>
> ------------------------
>
> [email-masked]
>
> Donate:http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive:http://www.team.net/pipermail/spridgets   http://autox.team.net/archive
>
> Unsubscribe/Manage:http://autox.team.net/mailman/options/spridgets/[email-masked]

--------------EB9B82BDAFC70193CDB7FE38
Content-Transfer-Encoding: 8bit

<html>
  <head>

    <meta http-equiv="content-type" content="text/html; charset=windows-1252">
  </head>
  <body>
    <br>
    <div class="moz-forward-container">Resending this as my email has
      been having some problems getting through. Sorry if it's a
      duplicate.  Dave W.<br>
      <br>
      -------- Forwarded Message --------
      <table class="moz-email-headers-table" cellspacing="0"
        cellpadding="0" border="0">
        <tbody>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT">Subject:
            </th>
            <td>Re: [Spridgets] Healium</td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT">Date: </th>
            <td>Sat, 30 Jan 2021 12:40:11 -0600</td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT">From: </th>
            <td>David Woerpel <a class="moz-txt-link-rfc2396E" href="mailto:[email-masked]">&lt;[email-masked]&gt;</a></td>
          </tr>
          <tr>
            <th valign="BASELINE" nowrap="nowrap" align="RIGHT">To: </th>
            <td><a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a></td>
          </tr>
        </tbody>
      </table>
      <br>
      <br>
      <meta http-equiv="Content-Type" content="text/html;
        charset=windows-1252">
      Hi Ron,<br>
      <br>
      You mean these?  Attached.  I noticed yours have "Minilite" type
      wheels.  Don't have that one will have to look around for one. I
      do remember Amy and how much fun we had.  She was a bit miffed
      when she found out they used the later model Spridget front
      bumper!  Great memories.  Thanks for that.<br>
      <br>
      Dave W.<br>
      <br>
      '59 :{)<br>
      '59 MGA 1500<br>
      <br>
      Burlington WI<br>
      "Pay It Forward"<br>
      <br>
      <br>
      <div class="moz-cite-prefix">On 1/30/2021 9:34 AM, Ron Soave via
        Spridgets wrote:<br>
      </div>
      <blockquote type="cite"
        cite="mid:[email-masked]">
        <pre class="moz-quote-pre" wrap="">Ok long timers - I saw this on Facebook marketplace. Who remembers Amy Turner and Healium, her blue Bugeye that was used for this model? Husband was Paul, IIRC. Good times back then. I will always remember Frank telling the story of he and Joe Meccia visiting her and getting accustomed to southern fried everything. 

Ron Soave </pre>
        <br>
        <fieldset class="mimeAttachmentHeader"></fieldset>
        <pre class="moz-quote-pre" wrap="">------------------------

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]" moz-do-not-send="true">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/spridgets" moz-do-not-send="true">http://www.team.net/pipermail/spridgets</a>  <a class="moz-txt-link-freetext" href="http://autox.team.net/archive" moz-do-not-send="true">http://autox.team.net/archive</a>

</pre>
      </blockquote>
      <br>
    </div>
  </body>
</html>

--------------EB9B82BDAFC70193CDB7FE38--

--------------4E4D8B9B33DFB084B88C8306
 name="JohnnyLightning - Copy.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="JohnnyLightning - Copy.jpg"

--------------4E4D8B9B33DFB084B88C8306
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--------------4E4D8B9B33DFB084B88C8306--